import request from '@/utils/request'

// 获取物料变更单列表
export function getChangeList(params) {
  return request({
    url: `/material/change/list`,
    method: 'get',
    params: params
  })
}
// 物料变更单新增
export function addChangeList(data) {
  return request({
    url: `/material/change/add`,
    method: 'post',
    data: data
  })
}
// 获取物料列表信息
export function getMaterialList(data) {
  return request({
    url: `/system/material/list`,
    method: 'post',
    data: data
  })
}
// 获取物料基本信息详细信息
export function getMaterialDetails(id) {
  return request({
    url: `/system/material/details/${id}`,
    method: 'get',
  })
}
